On Fri, Feb 23, 2018 at 12:44 PM, Martin Van Aken
<mar...@joyouscoding.com> wrote:
> Great! Not sure I'll be able to upgrade there this being said. What DHIS2
> version are supported by this D2 version?

I guess it depends on which version of DHIS2 you're running.
The specific analytics/geofeature stuff is all new, so no problem with those.
Sorry I don't have a good answer.
Perhaps some backend dev can comment here.

Edoardo Sabadelli
University of Oslo

Mailing list: https://launchpad.net/~dhis2-devs
Post to     : dhis2-devs@lists.launchpad.net
Unsubscribe : https://launchpad.net/~dhis2-devs
More help   : https://help.launchpad.net/ListHelp

Reply via email to